## kf6-oxygen-icons 6.1.0

=== debian/changelog ===
kf6-oxygen-icons (6.1.0-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 09:29:54 +0000

kf6-oxygen-icons (6.1.0-0neon) noble; urgency=medium

  * New release

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 12 Dec 2022 13:04:30 +0000
