## kf6-oxygen-icons 6.1.0+p24.04+vstable+git20250909.0058

=== debian/changelog ===
kf6-oxygen-icons (6.1.0+p24.04+vstable+git20250909.0058-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 00:59:04 +0000
