=== debian/control ===
Source: kf6-oxygen-icons
Section: x11
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
           Eshat Cakar <info@eshat.de>
Build-Depends: cmake,
               debhelper-compat (= 13),
               fdupes,
               imagemagick,
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-oxygen-icons.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-oxygen-icons
Maintainer: Neon CI <neon@kde.org>

Package: kf6-oxygen-icon-theme
Architecture: any
Multi-Arch: foreign
Depends: hicolor-icon-theme, ${misc:Depends}
Provides: oxygen-icon-theme
Replaces: oxygen-icon-theme
Description: Oxygen icon theme
 Oxygen was the standard icon theme for KDE 4, but follows the freedesktop.org
 icon schemes, so it can be used in other desktop environments using this
 specification.
