=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_install:
	dh_install
#	find $(CURDIR)/debian/kf6-oxygen-icon-theme -type d -print0 |xargs -0 rmdir --ignore-fail-on-non-empty
#	bash $(CURDIR)/debian/symlink_duplicates.sh $(CURDIR)/debian/kf6-oxygen-icon-theme $(CURDIR)/debian/kf6-oxygen-icon-theme/usr/share/icons
