## kf6-oxygen-icons 6.1.0+p24.04+vstable+git20251009.0356

=== debian/changelog ===
kf6-oxygen-icons (6.1.0+p24.04+vstable+git20251009.0356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 09 Oct 2025 03:57:19 +0000
