## kf6-oxygen-icons 6.1.0+p24.04+vstable+git20251212.2337

=== debian/changelog ===
kf6-oxygen-icons (6.1.0+p24.04+vstable+git20251212.2337-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 23:39:00 +0000
