## kf6-oxygen-icons 6.1.0+p24.04+vstable+git20260106.0930

=== debian/changelog ===
kf6-oxygen-icons (6.1.0+p24.04+vstable+git20260106.0930-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 09:30:28 +0000
