## kf6-oxygen-icons 6.1.0+p24.04+vunstable+git20251123.0013

=== debian/changelog ===
kf6-oxygen-icons (6.1.0+p24.04+vunstable+git20251123.0013-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 00:14:50 +0000
