## kf6-oxygen-icons 6.1.0+p24.04+vunstable+git20260106.0933

=== debian/changelog ===
kf6-oxygen-icons (6.1.0+p24.04+vunstable+git20260106.0933-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 09:34:02 +0000
